==================================================================
Guidelines on applying the NEC IA-64 Linux update packages, version 2002.10.
  For R3.1 users (TX7/i9000 and the TX7/i6000 series)

1. Introduction

  This document contains guidelines for application of updated packages
  in NEC IA-64 Linux. The purpose of this document is to clearly define
  the update packages to be applied and to simplify the procedure of
  updating.
  
  This document is intended for NEC IA-64 Linux version R3.1 (for the
  TX7/i9000 and the TX7/i6000 series).

2. Guidelines for application of update packages

  2-1 Applicable update packages

    2-1-1 KC (Kernel Correction), LC (Local Correction)

      Unless otherwise specified in the release memo, apply all the updated
      packages (KC, LC) released by NEC.

    2-1-2 Packages provided by RedHat (distributor)

      As a rule, apply all the updated packages released by RedHat.
      However, regarding packages described in section 3 [Packages
      inapplicable unconditionally], follow instructions in this section.
  
  2-2 Non-application of update packages

    SE may decide not to apply particular updated packages, depending on
    the circumstances on the site. This, however, may result in problems,
    such as difficulties applying other packages with dependency
    relationships.

    Please be aware that in some cases it is not possible to deal with
    such problems.

  2-3 Getting information on packages provided by RedHat

    A list of packages supplied by RedHat, methods of applying and
    other related information are published on RedHat website,
    available at (http://www.redhat.co.jp) 
    Beside, a description of the NEC IA-64 Linux basis distributions
    and their versions can be found in the NEC IA-64 Linux release memo.

3. Packages inapplicable unconditionally

How to read this list
--------------------------------------------------------------------
Package:    Package Name

Packages are identified with a format: package name/major version/minor
version, e.g., initscripts-6.5.0-7.
Unless a version is explicitly specified, the description that follows 
applies to all the versions.

Class:
  Update unavailable: indicates that the updates must not be applied.
  Warning           : indicates that updating requires attention, for
                      example you should confirm a version.
  Remarks           : Includes general notes.

--------------------------------------------------------------------


--------------------------------------------------------------------
Package:   kernel
Class:     Update unavailable
Remarks:   Disable activation of AzusA/AsAmA 
--------------------------------------------------------------------
Package:   mkinitrd
Class:     Update unavailable
Remarks:   Dependencies with kernel
--------------------------------------------------------------------
Package:   modutils
Class:     Update unavailable
Remarks:   Dependencies with kernel
--------------------------------------------------------------------
Package:   initscripts
Class:     Warning
Remarks:   The backup / restoration of the dump settings and so forth
           is required
--------------------------------------------------------------------